Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 03:32:27 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Can I follow up my order?           07:26 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:26 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:27 AM, 22nd Feb                     User                    Order 9636700390           07:28 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:28 AM, 22nd Feb                   Saeedurrahman                   As per the system this order has been delivered on 2/20/21           07:29 AM, 22nd Feb                     User                    I still have 1 more item whic is a Baby Trend Stroller           07:30 A
 M, 22nd Feb                     User                    please can you settle this as I paid already that items           07:30 AM, 22nd Feb                   Saeedurrahman                   the remaining item's delivery date is 2/23/21           07:31 AM, 22nd Feb                     User                    okay will wait tomorrow           07:31 AM, 22nd Feb                   Saeedurrahman                   If you do not get the item in the allowing time pleas contact us again           07:31 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 AM, 22nd Feb                     User                    Thanks likewise           07:31 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137386